*{
    margin: 0;
    padding: 0;
    font-family: sans-serif;
}

.main{
    width: 100%;
    background-image: linear-gradient(rgba(0,0,0,0.75),
    rgba(0,0,0,0.75)), url(server_name1.jpg);
    background-position: center;
    background-size: cover;
    height: 100vh;
}

.navbar{
    width: 1200px;
    height: 75px;
    margin: auto;
}

.icon{
    width: 200px;
    float: left;
    height: 70px;
}

.logo{
    color: #ff7200;
    font-size: 35px;
    font-family: Arial;
    padding-left: 20px;
    float: left;
    padding-top: 10px;
    margin-top: 5px
}

.menu{
    width: 400px;
    float: left;
    height: 70px;
}

ul{
    float: left;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

ul li{
    list-style: none;
    margin-left: 62px;
    margin-top: 27px;
    font-size: 14px;
    display: inline-block;
}

ul li a{
    text-decoration: none;
    color: #fff;
    text-transform: uppercase;
    font-family: Arial;
    font-weight: bold;
    transition: 0.4s ease-in-out;
}
ul li a::after{
    content: '';
    height: 3px;
    width: 0%;
    background: #009688;
    position: relative;
    left: 0;
    bottom: -10px;
    transition: 0.5s;
}

ul li a:hover:after{
    color: #ff7200;
    width: 100%;
}



.content{
    width: 1200px;
    height: auto;
    margin: auto;
    color: #fff;
    position: relative;
}

.content .par{
    padding-left: 20px;
    padding-bottom: 25px;
    font-family: Arial;
    letter-spacing: 1.2px;
    line-height: 30px;
}

.content h1{
    font-family: 'Times New Roman';
    font-size: 50px;
    padding-left: 20px;
    margin-top: 9%;
    letter-spacing: 2px;
}

.content span{
    color: #ff7200;
    font-size: 65px
}
